@charset "UTF-8";








/* ----------------------------------------------------------- */
/*                                                             */
/* ▼main-layout、common用                                     */
/*   ※CSSの優先順位が上にくる                                 */
/*                                                             */
/* ----------------------------------------------------------- */


/* ----------------------------------------------------------- */
/* ●【共通】デフォルト                                        */
/* ----------------------------------------------------------- */
/* 全体 */
body {
	color: black;
}

/* デフォルトリンク */
a:link {
	color: #008bca;
}
a:visited {
	color: #008bca;

}
a:hover {
	color: #7bc2e2;
	text-decoration: underline;
}
a:active {
	color: #7bc2e2;
}












/* ----------------------------------------------------------- */
/* ●【共通】ヘッダー                                          */
/* ----------------------------------------------------------- */
/* ヘッダー */
#header_wrapper{
	background-color: white;
}

/* ----------------------------------------------------------- */
/* ●【ヘッダー】PC・タブレット横                              */
/* ----------------------------------------------------------- */
@media print, screen and (min-width: 769px){
	#header_wrapper > .header-one-line:first-child{
		margin-left: auto; /* 右寄せ */
	}
	#header_wrapper > .header-one-line:last-child{
		width: 100%;
	}
	/* ロゴ＋スマホアイコンメニュー */
	#header_wrapper > .header-one-line > section#logo{
		width: 200px;
		vertical-align: bottom;
	}
	/* グローバルメニュー */
	#header_wrapper > .header-one-line > section#global_menu{
		width: auto;
		vertical-align: bottom;
		text-align: right; /* IEの場合、flexを使わないので、flex-endの代わりにtext-align: rightを使う */
	}
/* IE10以降に適用するCSS
@media all and (-ms-high-contrast:none){
}
*/
	
	/* 店舗情報 */
	#header_wrapper > .header-one-line > section#shop_info{
		width: 200px;
		vertical-align: top;
		padding: 5px 5px 5px 20px;
	}
	/* 会員機能 */
	#header_wrapper > .header-one-line > section#member_func{
		width: auto;
		vertical-align: top;
		padding: 5px;
	}
	/* 保存機能 */
	#header_wrapper > .header-one-line > section#save_func{
		width: 300px;
		vertical-align: top;
		padding: 5px 5px 5px 20px;
	}
	/* ----------------------------------------------------------- */
	/* ロゴ(＋スマホアイコンメニュー)                              */
	/* ----------------------------------------------------------- */
	#logo h1 img{
		max-width: 200px;
	}

	/* ----------------------------------------------------------- */
	/* グローバルメニュー                                          */
	/* ----------------------------------------------------------- */
	#global_menu > ul > li > a,
	#global_menu > ul > li.expand-menu > div,
	#global_menu > ul > li.expand-menu > ul > li > a,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a{
		padding: 10px;
		
		color  : #008bca;
		font-weight: bold;
	}
	#global_menu > ul > li > a:hover:after, /* hover表現(色の上乗せ) */
	#global_menu > ul > li.expand-menu > div:hover:after,
	#global_menu > ul > li.expand-menu > ul > li > a:hover:after,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div:hover:after,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a:hover:after{
		background-color: #008bca;
	}
	#global_menu > ul > li.expand-menu > ul,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul{
		margin-top:-2px;
	}

	#header_wrapper > .header-one-line > section#global-menu-button{
		display: none;
	}
	#global-menu-button .button-label label{
		color: #008bca;
	}

	/* ----------------------------------------------------------- */
	/* 店舗簡易情報                                                */
	/* ----------------------------------------------------------- */
	#shop_info .shop-tel{
		color: #19af27;
	}
	#shop_info .shop-tel > span{
		display: none;
	}
	
	/* ----------------------------------------------------------- */
	/* 会員機能                                                    */
	/* ----------------------------------------------------------- */
	#member_func .member-action-button a{
		background-color: #19af27;
		
		color: white;
	}
	
	/* ----------------------------------------------------------- */
	/* 保存機能                                                    */
	/* ----------------------------------------------------------- */
	#save_func a{
		color: black;
		
		background-color: #e9e9e9;
		border-radius: 3px;
	}
	#save_func a .save-num{
		color: #19af27;
	}
	#save_func a:hover{
		background-color: #19af27;
		color: white;
	}
	#save_func a:hover .save-num{
		color: white;
	}
}/* }}} @media PC・タブレット横 */

/* ----------------------------------------------------------- */
/* ●【ヘッダー】スマホ・タブレット縦                          */
/* ----------------------------------------------------------- */
@media screen and (max-width: 768px){
	#save_func a .save-num{
		color: #19af27;
	}
	#save_func a {
		padding: 0 5px 5px;
	}
	.header-sp-menu > a{
		background-color: #19af27;
	}
}/* }}} @media スマホ・タブレット縦 */











/* ----------------------------------------------------------- */
/* ●特集用                                                    */
/* ----------------------------------------------------------- */
.side-feature > dd > a{
	position: relative;
	border-color: #008bca;
}
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type{
	color: #008bca;
}
.side-feature > dd > a > div:last-of-type{
	color: #333333;
}
.side-feature > dd > a:hover:after{ /* box link color */
	background-color: #008bca;
}




/* メニューとコンテンツが離れるのを避けるため */
@media print, screen and (min-width: 769px){
	#contents,
	#side_area{
		padding-top: 0;
	}
	#main_wrapper{
		margin-bottom: 40px;
	}
}



/* ----------------------------------------------------------- */
/* ▼サイドエリア                                              */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ●【サイドエリア】共通                                      */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* サイドメニュー                                              */
/* ----------------------------------------------------------- */
.side-menu > dt{
	border-color: #cccccc;
	color: #19af27;
}
.side-menu > dd{
	border-bottom: 1px solid #cccccc;
}
.side-menu > dd.expand-menu > label,
.side-menu > dd.expand-menu > ul > li > a,
.side-menu > dd > a{
	color: #666666;
}
.side-menu > dd.expand-menu > label > span,
.side-menu > dd.expand-menu > ul > li > a > span,
.side-menu > dd > a > span{
	color: black;
}
.side-menu > dd.expand-menu > ul > li > a:after,
.side-menu > dd > a:after,
.side-menu > dd.expand-menu > label:before,
.side-menu > dd.expand-menu > label:after{
	border-color: black;
}
/* メニュー全体マウスオーバー */
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	background-color: #d9ffdc;
	color: #19af27;
}
.side-menu > dd.expand-menu > ul > li > a:hover > div,
.side-menu > dd > a:hover > div{
	text-decoration: underline;
}
/* アイコンマウスオーバー */
.side-menu > dd.expand-menu > label:hover > span,
.side-menu > dd.expand-menu > ul > li > a:hover > span,
.side-menu > dd > a:hover > span{
	color: #19af27;
}
/* メニュー矢印マウスオーバー */
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after{
	border-color: #19af27;
}


/* ----------------------------------------------------------- */
/* サイドコンテンツ                                            */
/* ----------------------------------------------------------- */
.side-contents > header{
	border-color: #cccccc;
	color: #19af27;
}
.side-contents > div input[type="password"]:focus,
.side-contents > div input[type="text"]:focus{
	box-shadow: 0 0 0 3px #19af27;
}








/* ----------------------------------------------------------- */
/* フッター                                                    */
/* ----------------------------------------------------------- */
#page_top,
#copyright,
#footer{
	background-color: #19af27;
}
#copyright{
	color: white;
}
#copyright > .footer-plus-image{
	position: absolute;
	top: -50px;
	right: 20px;
	width: 310px;
	height: 99px;
	background: transparent url( '/img/footer/footer_image_family.png' ) 100% 100% no-repeat;
}
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	#copyright{
		padding: 180px 5px 10px 5px;
	}
	#copyright > .footer-plus-image{
		top: -50px;
		left: 15%;
		right: 15%;
		width: auto;
		height: 200px;
		background-size: 100% auto;
	}
}/* }}} /[SCREEN SP] */





/* ----------------------------------------------------------- */
/* ▼TOPコンテンツ用                                           */
/* ----------------------------------------------------------- */
.main-contents > header{
	border-color: #cccccc;
	
	color: #19af27;
}
.main-contents > header > span[class^="icon-"]:before{
	color      : #19af27;
	text-align : center;
}

.page-main-contents > header{
	border-color: #cccccc;
	
	color: #19af27;
	text-align: left;
}
.page-main-contents > header > span[class^="icon-"]:before{
	border-radius: 40px / 30px;
	background-color: #19af27;
	
	color: white;
}


.property-simple > li > .thumbnail-image a:hover:after{ /* box link color */
	background-color: #008bca;
}

span.bukken-b,
span.bukken-r{
	background-color: #008bca;
}
/* ----------------------------------------------------------- */
/* ▲TOPコンテンツ用                                           */
/* ----------------------------------------------------------- */









/* ----------------------------------------------------------- */
/* ▼共通コンテンツ用                                          */
/* ----------------------------------------------------------- */
/* [SCREEN PC] */
@media print, screen and (min-width: 769px){
	.search-container-wrapper{
		padding: 10px;
	}
	.search-container > header > .step-box{
		background-color: #008bca;
	}
}/* }}} /[SCREEN PC] */
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.search-container-wrapper{
		border-top: 1px solid #dcdcdc;
	}
}/* }}} /[SCREEN SP] */

.search-container-wrapper{
	
	background-color: white;
}

.search-container-wrapper > h2{
	border-color: #cccccc;
	color: #19af27;
	text-align: left;
}
.search-container-wrapper > h2 > span[class^="icon-"]:before{
	width: 40px;
	
	color: #19af27;
}

.search-container > .sub-title{
	color: #f07241;
}

.two-class-checkbox > dl{
	border-color: #cccccc;
}
.search-container-wrapper .form-button-area > input[type="button"],
.search-container-wrapper .form-button-area > button,
.side-search-container .form-button-area > input[type="button"],
.side-search-container .form-button-area > button{
	background-color: #19af27;
}

.side-search-container .multi-transform-input > .input-pairs > header{
	color: #008bca;
}







/* 物件一覧系 */
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.property-list-one > li{
		border-color: #19af27;
	}
}/* /[SCREEN SP] */


/* 物件詳細項目タイトル、文字強調 */
.contact-bukken-area .title-info b,
.contact-bukken-area .tel-info > a,
table.detail-table > caption > div{
	color: #19af27;
}

/* 項目タイトル帯系 */
ul.one-info > li:before,
.display-search-condition > dl > dt,
table.room-list > thead > tr > th{
	background-color: #666666;
}

/* 検索メニューサイドバー */
.side-contents.side-bukken-search > div{
	background-color: #eeeeee;
}

/* ----------------------------------------------------------- */
/* ●【共通】入力フォーム部品                                  */
/* ----------------------------------------------------------- */
/* ボタン */
a.link-button,
button,
input[type="button"],
input[type="submit"]{
	background-color: #19af27;
}
a.link-button.button-color-func.button-color-func.button-color-func,
input[type="button"].button-color-func.button-color-func.button-color-func,
button.button-color-func.button-color-func.button-color-func,{
	background-color: #008bca;
}


.rach-link.rach.rach.rach.rach.rach label > a{
	color: #008bca;
}









/* 一括処理ボックス */
.bulk-button-area > div{
	border: 1px solid #008bca;
}
.bulk-button-area > div > .bulk-title:after,
.bulk-button-area > div > .bulk-title{
	background-color: #008bca;
}


/* 地図選択ボタン */
.map-tabs li > input:checked + label{
	background-color: #19af27;
}
.map-tabs li > input:checked + label{
	border-color: #19af27;
}


.map-explain > div{
	border-color: #19af27;
}
.map-explain > div > span:first-child{
	background-color: #19af27;
}


/* 検索画面の帯 */
.search-container .multi-transform-input > .input-pairs > header{
	background-color: #008bca;
	color: white;
}





/* ----------------------------------------------------------- */
/*                                                             */
/* ▲main-layout、common用                                     */
/*                                                             */
/* ----------------------------------------------------------- */























/* ----------------------------------------------------------- */
/*                                                             */
/* ▼個別ページ用CSSの上書き                                   */
/*   ※CSSの優先順位が下になる                                 */
/*                                                             */
/* ----------------------------------------------------------- */



/* ----------------------------------------------------------- */
/* ●トップページヘッダーコンテンツ(index/index.css)           */
/* ----------------------------------------------------------- */
.slider-fixed-content.top-search-button-area.top-search-button-area a:hover{
	background-color: #19af27;
}
.top-search-easy-button.top-search-easy-button button{
	background-color: #19af27;
}
/* スライダー */
.slide-container.slide-container > .slide-prev:before,
.slide-container.slide-container > .slide-next:before{
	background-color: #19af27;
}
.slide-container.slide-container > .slide-prev:hover:before,
.slide-container.slide-container > .slide-next:hover:before{
	box-shadow: 0 0 0 5px #19af27;
}
.slider-wrapper > .slide-container.slide-container > .slide-indicator > span.slide-view{
	border-color: #19af27;
}
.slider-wrapper > .slide-container.slide-container > .slide-indicator > span:hover{
	box-shadow: 0 0 0 5px #19af27;
}

/* [SCREEN PC] */
@media print, screen and (min-width: 769px){
	.slider-fixed-content.top-search-easy-area.top-search-easy-area{
		background-color: rgba( 0, 0, 0, 0.3 );
		border: 1px solid #e9e9e9;
		
		color: white;
	}

	div.slider-fixed-content.top-search-button-area.top-search-button-area{
		bottom:15px;
	}
	.slider-fixed-content.top-search-button-area.top-search-button-area a{
		background-color: rgba( 0, 0, 0, 0.3 );
		border: 1px solid #e9e9e9;
		
		color: white;
	}
	.slider-fixed-content.top-search-button-area.top-search-button-area ul li ul{
		background-color: rgba( 0, 0, 0, 0.5 );
	}
}/* }}} /[SCREEN PC] */
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.slider-fixed-content.top-search-easy-area.top-search-easy-area{
	}
	.slider-fixed-content.top-search-button-area > ul{
		display : -webkit-box; /* Android 2～4 */
		display : -webkit-flex;
		display : -moz-flex;
		display : -ms-flex;
		display : flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: stretch;
	}
	.slider-fixed-content.top-search-button-area.top-search-button-area > ul > li{
		flex: 0 1 100%; /* 4列、3列など変動する */
		padding: 0;
		background-color: #555555;
	}
	.slider-fixed-content.top-search-button-area > ul > li > a{
		border-left: 1px solid #a1a1a1;
		color: white;
		padding: 0;
		margin: 10px 0;
	}
	.slider-fixed-content.top-search-button-area > ul > li:first-of-type a{
		border-width: 0;
	}
	.slider-fixed-content.top-search-button-area > ul > li > ul{
		background-color: #555555;
	}
	.slider-fixed-content.top-search-button-area > ul > li > ul > li > a{
		color: white;
	}
	.slider-fixed-content.top-search-easy-area.top-search-easy-area select{
		border-color: #666;
	}
}/* }}} /[SCREEN SP] */

li.search-icon{
		background-color: #555555;
		color: white;
}





/* ----------------------------------------------------------- */
/*                                                             */
/* ▲個別ページ用CSSの上書き                                   */
/*                                                             */
/* ----------------------------------------------------------- */









/* テキストリンク・グローバルメニュー 008bca 青 
a:link,
a:visited,
a:active,
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type,
.rach-link.rach.rach.rach.rach.rach label > a,
.side-search-container .multi-transform-input > .input-pairs > header,
#global_menu > ul > li > a,
.side-feature > dd > a{
	color: ${テキストリンク・グローバルメニュー}; 
}
.kodawari-info.kodawari-on,
div.check-group input:checked+label,
.bulk-button-area > div,
.side-feature > dd > a{
	border-color: ${テキストリンク・グローバルメニュー};
}
.kodawari-info.kodawari-on,
div.check-group input:checked+label,
a.link-button.button-color-func.button-color-func.button-color-func,
input[type="button"].button-color-func.button-color-func.button-color-func,
button.button-color-func.button-color-func.button-color-func,
.bulk-button-area > div > .bulk-title:after,
.bulk-button-area > div > .bulk-title,
.search-container .multi-transform-input > .input-pairs > header,
.side-feature > dd > a:hover:after,
.property-simple > li > dl > dd.thumbnail-image a:hover:after{
	background-color: ${テキストリンク・グローバルメニュー};
}
@media print, screen and (min-width: 769px){
	#global_menu > ul > li.expand-menu > div,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div,
	#global_menu > ul > li > a{
		color: ${テキストリンク・グローバルメニュー};
	}
	#global_menu > ul > li > a:hover:after,
	#global_menu > ul > li.expand-menu > div:hover:after,
	#global_menu > ul > li.expand-menu > ul > li > a:hover:after,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div:hover:after,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a:hover:after,
	.multi-transform-input div.check-group label:hover,
	.search-container > header > .step-box{
		background-color: ${テキストリンク・グローバルメニュー};
	}
	.multi-transform-input div.check-group label:hover{
		border-color: ${テキストリンク・グローバルメニュー};
	}	
}


/* マウスオーバーテキストリンク 7bc2e2 薄め青 
a:hover {
	color: ${マウスオーバーテキストリンク};
}

/* ボタン・サイドメニュー（マウスオーバー） 19af27 緑 
.search-container-wrapper .form-button-area > input[type="button"],
.search-container-wrapper .form-button-area > button,
.side-search-container .form-button-area > input[type="button"],
.side-search-container .form-button-area > button,
#member_func .member-action-button a,
#save_func a:hover,
.top-search-easy-button.top-search-easy-button button,
.slide-container.slide-container > .slide-prev:before,
.slide-container.slide-container > .slide-next:before,
.slider-wrapper > .slide-container.slide-container > .slide-indicator > span,
#page_top,
#copyright,
#footer,
a.link-button,
button,
input[type="button"],
input[type="submit"],
span.bukken-b,
span.bukken-r,
.current-page.current-page,
.pagination-boxes.pagination-boxes a:hover,
.map-explain > div > span:first-child,
.map-tabs li > input:checked + label,
.slider-fixed-content.top-search-button-area.top-search-button-area a:hover{
	background-color: ${ボタン・サイドメニュー（マウスオーバー）};
}
.main-contents > header > span[class^="icon-"]:before,
#shop_info .shop-tel,
#save_func a .save-num,
#shop_info .shop-tel,
.side-menu > dd.expand-menu > label:hover > span,
.side-menu > dd.expand-menu > ul > li > a:hover > span,
.side-menu > dd > a:hover > span,
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	color: ${ボタン・サイドメニュー（マウスオーバー）};
}
.slider-wrapper > .slide-container.slide-container > .slide-indicator > span.slide-view,
.pagination-boxes.pagination-boxes a,
.page-next.page-next > a:hover:after,
.page-next.page-next > a:hover:before,
.page-back.page-back > a:hover:after,
.page-back.page-back > a:hover:before,
.map-explain > div,
.map-tabs li > input:checked + label,
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after{
	border-color: ${ボタン・サイドメニュー（マウスオーバー）};
}
.slide-container.slide-container > .slide-prev:hover:before,
.slide-container.slide-container > .slide-next:hover:before,
.slider-wrapper > .slide-container.slide-container > .slide-indicator > span:hover{
	box-shadow: 0 0 0 5px ${ボタン・サイドメニュー（マウスオーバー）};
}

@media screen and (max-width: 768px){
	.property-list-one > li{
		border-color: ${ボタン・サイドメニュー（マウスオーバー）};
	}
	.header-sp-menu > a{
		background-color: ${ボタン・サイドメニュー（マウスオーバー）};
	}
}

/* サイドメニュー（マウスオーバー）背景色 d9ffdc うす緑 
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	background-color: ${サイドメニュー（マウスオーバー）背景色};
}


/* タイトル 19af27 緑 
.contact-bukken-area .title-info b,
.contact-bukken-area .tel-info > a,
table.detail-table > caption > div,
.side-menu > dt,
.search-container-wrapper > h2,
.search-container-wrapper > h2 > span[class^="icon-"]:before,
.page-main-contents > header,
.side-contents > header,
.main-contents > header{
	color: ${タイトル};
}
.page-main-contents > header > span[class^="icon-"]:before{
	background-color: ${タイトル};
}
*/














